<!DOCTYPE HTML>
<!--
	Horizons by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
	Adapted by Sullyvan Buckwell
-->
<html>
	<head>
		<title>{{ page.title }}</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="{{ site.baseurl }}/assets/css/ie/html5shiv.js"></script><![endif]-->
		<script src="{{ site.baseurl }}/assets/js/jquery.min.js"></script>
		<script src="{{ site.baseurl }}/assets/js/jquery.dropotron.min.js"></script>
		<script src="{{ site.baseurl }}/assets/js/skel.min.js"></script>
		<script src="{{ site.baseurl }}/assets/js/skel-layers.min.js"></script>
		<script src="{{ site.baseurl }}/assets/js/init.js"></script>
		<noscript>
			<link rel="stylesheet" href="{{ site.baseurl }}/assets/css/skel.css" />
			<link rel="stylesheet" href="{{ site.baseurl }}/assets/css/style.css" />
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="{{ site.baseurl }}/assets/css/ie/v8.css" /><![endif]-->
	</head>
	<body>
	{{ content }}
		<!-- Footer -->
			<div id="footer">
				<div class="container">
					<!-- Sources -->
						<div class="sources">
							<h3>Sources</h3>
							Type d'énergies renouvelables: 
							<a href="https://www.futura-sciences.com/planete/questions-reponses/energie-renouvelable-sont-cinq-types-energies-renouvelables-4134/">FUTURA-SCIENCES</a>
						</div>
				</div>
			</div>

	</body>
</html>
